body{
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
a:link, a:active, a:visited {text-decoration: none;
	font: normal normal 13px Arial, Helvetica, sans-serif;
	}
a:hover {
	font: normal normal 13px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.email a:link, .email a:visited {
	color: #ffffcc;
}
.email a:hover, .email a:active {
	color: #003366;
}
.smenu a:link, .smenu a:visited {
	color: #3399ff;
}
.smenu a:active, .smenu a:hover {
	color: #ffcc33;
}
.mmenu a:link, .mmenu a:visited {font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}
.mmenu a:hover, .mmenu a:active {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000099;
}
.pfolio a:link, .pfolio a:visited {
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	text-decoration: underline;
}
.pfolio a:hover, .pfolio a:active {
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: underline;
}
.pfoliotitle {
	color: #003366;
	font: bold 13px Arial, Helvetica, sans-serif;
}
.pfoliocat {
	color: #ffcc33;
	font: bold 11px Arial, Helvetica, sans-serif;
}
.pfoliotxt {
	color: White;
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.formpale {
	color: #FFFFCC;
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.formfield {
	background-color: #7b8ead;
	color: #FFFFCC;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.webdesignsubtext {
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}










